Skip to Content

SP04 for SAP EM 9.2 available

The latest support package SP04 has been released for SAP EM 9.2 on 2nd of October 2015. The support package contains

Cheers, Daniel

2 Comments
You must be Logged on to comment or reply to a post.
  • Hi Daniel,

    Just having EM SP4 is not enough for Extracting Additional Parameters EM->TM. Isn’t it? We still need OSS 2189600, if not on appropriate TM service pack.

    For my case, Custom Fiori related updates might be the selling point for upgrading tp EM SP4.

    Thanks,

    Vishnu

    • Hi Vishnu,

      yes you are right. For the enhanced extracting of additional parameters you also need the prerequisites on TM side, which are either the implementation of note 2189600 or the corresponding SP.

      Best regards, Daniel